## q2-quality-control 2020.11.1

=== debian/changelog ===
q2-quality-control (2020.11.1-3) unstable; urgency=medium

  * Add myself to uploaders.
  * Mark autopkgtest skip-not-installable, should help with missing
    dependencies on at least i386 and armhf.
  * Add skip-test-ppc64el.patch; this skips a test relying on vsearch, probably
    worth investigating further.

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Sat, 06 Feb 2021 19:14:15 +0100

q2-quality-control (2020.11.1-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Sat, 23 Jan 2021 07:21:38 +0100

q2-quality-control (2020.11.1-1) unstable; urgency=medium

  * Team upload.
  * Initial release (Closes: #962717).

 -- Andreas Tille <tille@debian.org>  Fri, 15 Jan 2021 13:44:39 +0100
