## q2-quality-control 2021.8.0

=== debian/changelog ===
q2-quality-control (2021.8.0-1) unstable; urgency=medium

  * Team upload.

  [ Étienne Mollier ]
  * d/control: update uploader address
  * d/watch: fix broken url to github
  * d/salsa-ci.yml: disable build test on i386; q2-types missing on i386
  * remove skip-test-ppc64el.patch; bug #982139 fixed in vsearch 2.18.0

  [ Steffen Moeller ]
  * d/watch: Removed 'debian uupdate' to help routine-update

  [ Andreas Tille ]
  * New upstream version
  * Versioned (Build-)Depends qiime and q2 modules (>= 2021.8.0)
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 29 Sep 2021 17:25:14 +0200
