=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Liubov Chuprikova <chuprikovalv@gmail.com>,
            Steffen Moeller <moeller@debian.org>,
-           Étienne Mollier <etienne.mollier@mailoo.org>
+           Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -16,15 +16,15 @@
                python3-pandas <!nocheck>,
                python3-scipy <!nocheck>,
                python3-seaborn <!nocheck>,
-               qiime (>= 2019.10.0) <!nocheck>,
-               q2templates <!nocheck>,
-               q2-taxa <!nocheck>,
-               q2-feature-table <!nocheck>,
+               qiime (>= 2021.8.0) <!nocheck>,
+               q2templates (>= 2021.8.0) <!nocheck>,
+               q2-taxa (>= 2021.8.0) <!nocheck>,
+               q2-feature-table (>= 2021.8.0) <!nocheck>,
                bowtie2 <!nocheck>,
                ncbi-blast+ <!nocheck>,
                samtools <!nocheck>,
                vsearch <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/q2-quality-control
 Vcs-Git: https://salsa.debian.org/med-team/q2-quality-control.git
 Homepage: https://qiime2.org/
@@ -41,9 +41,9 @@
          python3-numpy,
          python3-pandas,
          python3-scipy,
-         qiime,
-         q2templates,
-         q2-taxa,
+         qiime (>= 2021.8.0),
+         q2templates (>= 2021.8.0),
+         q2-taxa (>= 2021.8.0),
          bowtie2,
          ncbi-blast+,
          samtools,
