## q2-quality-control 2022.2.0

=== debian/changelog ===
q2-quality-control (2022.2.0-1) unstable; urgency=medium

  * New upstream version

 -- Steffen Moeller <moeller@debian.org>  Tue, 12 Jul 2022 12:48:41 +0200
