=== debian/control ===
--- 
+++ 
@@ -16,15 +16,15 @@
                python3-pandas <!nocheck>,
                python3-scipy <!nocheck>,
                python3-seaborn <!nocheck>,
-               qiime (>= 2021.8.0) <!nocheck>,
-               q2templates (>= 2021.8.0) <!nocheck>,
-               q2-taxa (>= 2021.8.0) <!nocheck>,
-               q2-feature-table (>= 2021.8.0) <!nocheck>,
+               qiime (>= 2022.2.1) <!nocheck>,
+               q2templates (>= 2022.2.0) <!nocheck>,
+               q2-taxa (>= 2022.2.0) <!nocheck>,
+               q2-feature-table (>= 2022.2.0) <!nocheck>,
                bowtie2 <!nocheck>,
                ncbi-blast+ <!nocheck>,
                samtools <!nocheck>,
                vsearch <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/q2-quality-control
 Vcs-Git: https://salsa.debian.org/med-team/q2-quality-control.git
 Homepage: https://qiime2.org/
