=== debian/control ===
--- 
+++ 
@@ -16,10 +16,10 @@
                python3-pandas <!nocheck>,
                python3-scipy <!nocheck>,
                python3-seaborn <!nocheck>,
-               qiime (>= 2022.2.1) <!nocheck>,
-               q2templates (>= 2022.2.0) <!nocheck>,
-               q2-taxa (>= 2022.2.0) <!nocheck>,
-               q2-feature-table (>= 2022.2.0) <!nocheck>,
+               qiime (>= 2022.8.0) <!nocheck>,
+               q2templates (>= 2022.8.0) <!nocheck>,
+               q2-taxa (>= 2022.8.0) <!nocheck>,
+               q2-feature-table (>= 2022.8.0) <!nocheck>,
                bowtie2 <!nocheck>,
                ncbi-blast+ <!nocheck>,
                samtools <!nocheck>,
@@ -41,9 +41,9 @@
          python3-numpy,
          python3-pandas,
          python3-scipy,
-         qiime (>= 2021.8.0),
-         q2templates (>= 2021.8.0),
-         q2-taxa (>= 2021.8.0),
+         qiime (>= 2022.8.0),
+         q2templates (>= 2022.8.0),
+         q2-taxa (>= 2022.8.0),
          bowtie2,
          ncbi-blast+,
          samtools,
