## q2-quality-control 2022.11.1

=== debian/changelog ===
q2-quality-control (2022.11.1-2exp1) experimental; urgency=medium

  * Team upload.
  * Build against scipy 1.10 in experimental
    Closes: #1029700

 -- Andreas Tille <tille@debian.org>  Thu, 26 Jan 2023 15:45:39 +0100

q2-quality-control (2022.11.1-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Andreas Tille <tille@debian.org>  Tue, 24 Jan 2023 18:52:30 +0100

q2-quality-control (2022.11.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Bump versioned Depends
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jan 2023 13:46:11 +0100
