=== debian/control ===
--- 
+++ 
@@ -14,17 +14,17 @@
                python3-h5py <!nocheck>,
                python3-numpy <!nocheck>,
                python3-pandas <!nocheck>,
-               python3-scipy <!nocheck>,
+               python3-scipy (>= 1.10~) <!nocheck>,
                python3-seaborn <!nocheck>,
-               qiime (>= 2022.8.0) <!nocheck>,
-               q2templates (>= 2022.8.0) <!nocheck>,
-               q2-taxa (>= 2022.8.0) <!nocheck>,
-               q2-feature-table (>= 2022.8.0) <!nocheck>,
+               qiime (>= 2022.11.1) <!nocheck>,
+               q2templates (>= 2022.11.1) <!nocheck>,
+               q2-taxa (>= 2022.11.1) <!nocheck>,
+               q2-feature-table (>= 2022.11.1) <!nocheck>,
                bowtie2 <!nocheck>,
                ncbi-blast+ <!nocheck>,
                samtools <!nocheck>,
                vsearch <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/q2-quality-control
 Vcs-Git: https://salsa.debian.org/med-team/q2-quality-control.git
 Homepage: https://qiime2.org/
@@ -40,10 +40,10 @@
          python3-seaborn,
          python3-numpy,
          python3-pandas,
-         python3-scipy,
-         qiime (>= 2022.8.0),
-         q2templates (>= 2022.8.0),
-         q2-taxa (>= 2022.8.0),
+         python3-scipy (>= 1.10~),
+         qiime (>= 2022.11.1),
+         q2templates (>= 2022.11.1),
+         q2-taxa (>= 2022.11.1),
          bowtie2,
          ncbi-blast+,
          samtools,
