## q2-quality-control 2024.5.0

=== debian/changelog ===
q2-quality-control (2024.5.0-2) unstable; urgency=medium

  * Team upload.
  * d/salsa-ci.yml: Enable nocheck build profile job.
  * d/salsa-ci.yml: Build on unstable again.
  * d/rules: Fix build with nocheck profile. Closes: #1076914.
  * d/control{.in}: Drop "Rules-Requires-Root: no", no longer needed.
  * d/control{.in}: Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Tue, 30 Sep 2025 20:20:00 +0200

q2-quality-control (2024.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Regenerate debian/control from debian/control.in (routine-update)
  * d/patches/configparser.patch: copy from qiime
  * Only build for Python 3.11 until upstream catches up with Python
    3.12.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 26 Jun 2024 14:27:55 +0200

q2-quality-control (2024.2.0-2) unstable; urgency=medium

  * Team upload.
  * Fix test failure with Pandas 2.0
    Closes: #1044060

 -- Andreas Tille <tille@debian.org>  Mon, 19 Feb 2024 10:06:11 +0100

q2-quality-control (2024.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

  [ Étienne Mollier ]
  * d/control: add dependency on r-base-core.
  * d/copyright: update copyright year.
  * d/rules: remove run_decontam.R from dist-packages.

  [ Andreas Tille ]
  * Generate debian/control automatically to refresh version number
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Regenerate debian/control from debian/control.in (routine-update)
  * Build-Depends: r-bioc-decontam
  * Force more strict versioned control on q2-taxa (>= 2023.9.0+dfsg-2~)
  * Enable autopkgtest for all supported Python3 versions
  * Depends: r-cran-optparse
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Regenerate debian/control from debian/control.in (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 18 Feb 2024 14:50:10 +0100
