=== debian/control ===
--- 
+++ 
@@ -1,3 +1,4 @@
+# This file is autogenerated from control.in to update versioned dependencies
 Source: q2-quality-control
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Liubov Chuprikova <chuprikovalv@gmail.com>,
@@ -6,8 +7,8 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
-               python3,
+               dh-sequence-python3,
+               python3-all,
                python3-setuptools,
                python3-pytest-cov <!nocheck>,
                python3-biom-format <!nocheck>,
@@ -16,19 +17,19 @@
                python3-pandas <!nocheck>,
                python3-scipy (>= 1.10~) <!nocheck>,
                python3-seaborn <!nocheck>,
-               qiime (>= 2022.11.1) <!nocheck>,
-               q2templates (>= 2022.11.1) <!nocheck>,
-               q2-taxa (>= 2022.11.1) <!nocheck>,
-               q2-feature-table (>= 2022.11.1) <!nocheck>,
+               qiime (>= 2024.5) <!nocheck>,
+               q2templates (>= 2024.5) <!nocheck>,
+               q2-taxa (>= 2024.5) <!nocheck>,
+               q2-feature-table (>= 2024.5) <!nocheck>,
+               r-base-core <!nocheck>,
                bowtie2 <!nocheck>,
                ncbi-blast+ <!nocheck>,
                samtools <!nocheck>,
                vsearch <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/q2-quality-control
 Vcs-Git: https://salsa.debian.org/med-team/q2-quality-control.git
 Homepage: https://qiime2.org/
-Rules-Requires-Root: no
 
 Package: q2-quality-control
 Architecture: all
@@ -41,9 +42,12 @@
          python3-numpy,
          python3-pandas,
          python3-scipy (>= 1.10~),
-         qiime (>= 2022.11.1),
-         q2templates (>= 2022.11.1),
-         q2-taxa (>= 2022.11.1),
+         qiime (>= 2024.5),
+         q2templates (>= 2024.5),
+         q2-taxa (>= 2024.5),
+         r-base-core,
+         r-bioc-decontam,
+         r-cran-optparse,
          bowtie2,
          ncbi-blast+,
          samtools,
