=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 
 # DH_VERBOSE := 1
 export LC_ALL=C.UTF-8
+
+export PYBUILD_DISABLE=python3.12
 
 # For testing, we need .egg-info so the entry points are available.
 export PYBUILD_BEFORE_TEST=python{version} setup.py develop --install-dir {build_dir}
@@ -9,8 +11,15 @@
 export PYBUILD_BEFORE_INSTALL=rm -rvf {build_dir}/q2-feature-table.egg-* {build_dir}/site.py \
 	{build_dir}/.coverage* {build_dir}/easy-install.pth
 
+include /usr/share/dpkg/default.mk
+VERSION_UPSTREAM=$(shell echo $(DEB_VERSION_UPSTREAM) | sed -e 's/\(20[0-9][0-9]\.[0-9]\+\)\..*/\1/')
+
+debian/control: debian/control.in
+	echo "# This file is autogenerated from control.in to update versioned dependencies" > $@
+	sed -e"s/@DEB_VERSION_UPSTREAM@/$(VERSION_UPSTREAM)/g" $< >> $@
+
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 #FIXME: Delaying true testing to autopkgtests since QIIME2 module cannot be registered
 #       at build time.
@@ -19,8 +28,8 @@
 	dh_auto_test -- -s custom --test-args="cd {build_dir}; py.test-3 --cov=q2_quality_control" || true
 endif
 
-override_dh_install:
-	dh_install
+execute_after_dh_install:
+	rm -f $(CURDIR)/debian/*/usr/lib/python3*/dist-packages/run_decontam.R
 	find debian -name q2-quality-control.egg-link -delete
 
 override_dh_auto_clean:
